Subject: [Dime] About the issue tracker and Diameter overload..

From: Jouni Korhonen <[email-masked]>
Date: Fri, 31 Jan 2014 19:09:03 -0800

Folks,

As you might have noticed, the tools pages is a bit goofy when
it comes to Diameter overload drafts; there are two of those as
WG Items. Datatracker site displays drafts properly. However,
so far reported issues are on the _wrong_ draft since the system
did not allow us to put them into the proper one ;-) These technical
issues will be worked out eventually. Just to let you know that we
are aware of those and please, do not let this distract any of you.

- Jouni